{ stdenvNoCC, sfz, writeScriptBin }:

stdenvNoCC.mkDerivation rec {
  name = "muc.hacc.earth-static";

  src = ./.;

  phases = [ "buildPhase" ];
  buildPhase = ''
    cd $src
    mkdir -p $out
    cp -r * $out
    rm $out/default.nix
  '';

  watch = writeScriptBin "watch" ''
    ${sfz}/bin/sfz -r ${src}
  '';
}
